It's all about the answers!

Ask a question

Migration from 4.x to 6.x - Does it matter the version of 5.x?


Mahari Hill (484177195) | asked Aug 07 '15, 6:52 a.m.
CLM 4.0.6
Oracle
WAS

Hello,

We need to migrate from CLM 4.0.6 to CLM 6.0 in one area. I have not had the best experience in upgrading to 5.0.2 for other servers. (keep having issues in the RM area). Upgrading 4.x versions, 5.0 and 5.0.1 have all been fine.

Can I upgrade from 4.0.6 to 5.0.1, then 6.0? Does it matter what 5.x version I migrate to first?


Accepted answer


permanent link
Ralph Schoon (57.0k23642) | answered Aug 07 '15, 9:00 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
Mahari,

experience shows that it is best to upgrade to the last version i.e. the last version 5 of RTC. The reason is, sometimes there are problems in the upgrade that show for users that started with CLM very early and sometimes have also corrupted data. As this comes up fixes are put into the next RTC version. Typically the last version has all the fixes.
Other than that, there is no requirement to take the last version of RTC. Any 5.x should work.
Mahari Hill selected this answer as the correct answer

One other answer



permanent link
Martha (Ruby) Andrews (3.0k43951) | answered Aug 07 '15, 12:06 p.m.
JAZZ DEVELOPER
Use 5.0.2 with the latest iFix installed. The iFix addresses issues in the migration code, so you want to install it before running the migration.

Ruby
Martha (Ruby) Andrews
Jazz Foundation L3 Development Team Lead

Your answer


Register or to post your answer.